Announcement

Collapse
No announcement yet.

Upgrade never installed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade never installed

    i had 3.0.9 installed and tried to put 3.5.1 in..

    uploaded all the files.

    it wouldnt let me because eecceletator is out of date.
    would not even start the script.

    so i uploaded all the 3.0.10 files and installed that.
    script completed, no problem.

    is this going to cause a problem?

  • #2
    Did you upload the 3.0.10 files and run upgrade.php or install.php ? if you already had a vB installed and run install.php - yes, that could be a problem. If you have already had a vB installed and run upgrade.php, no - you don't have a problem.

    As the 3.5 upgrade script didn't even run .. there have been made no changes. So no worries.

    Comment


    • #3
      Originally posted by Floris
      Did you upload the 3.0.10 files and run upgrade.php or install.php ? if you already had a vB installed and run install.php - yes, that could be a problem. If you have already had a vB installed and run upgrade.php, no - you don't have a problem.

      As the 3.5 upgrade script didn't even run .. there have been made no changes. So no worries.
      no, i uploaded the files and ran the upgrade.php for 3.0.10

      thanks for the reply..

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X